<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <title>Friend Form</title>
</head>
<body>
    <form action="" method="POST">
        <h1>Add Your Friends</h1>
        {% csrf_token %}
        <table>
            {{friend_form}}
        </table>
        <br>
        <button type="submit">Submit</button>
    </form>
</body>
</html>